ST_Orientation
Prev | 8.20. SFCGAL Functions | Next

## Name

ST_Orientation — Determine surface orientation

## Synopsis

`integer ST_Orientation(`geometry geom`)`;

## Description

The function only applies to polygons. It returns -1 if the polygon is counterclockwise oriented and 1 if the polygon is clockwise oriented.

Availability: 2.1.0

This method needs SFCGAL backend.

This function supports 3d and will not drop the z-index.

Prev | Up | Next
ST_OptimalAlphaShape | Home | ST_StraightSkeleton